RubyGems Navigation menu

rails3-jquery-autocomplete 0.7.1

Use jQuery's autocomplete plugin with Rails 3.

版本列表:

  1. 1.0.15 - January 20, 2015 (23.0 KB)
  2. 1.0.14 - March 31, 2014 (23.0 KB)
  3. 1.0.13 - March 15, 2014 (21.5 KB)
  4. 1.0.12 - December 13, 2013 (20.5 KB)
  5. 1.0.11 - February 20, 2013 (19.5 KB)
  6. 0.7.1 - May 12, 2011 (114.0 KB)
显示所有 (53 个版本)

Runtime 依赖关系 (2):

作者:

  • David Padilla

所有者:

4ea56c658e69eef33b6557b20c7a19ab69d26699d3f57e7818e755662224965f

SHA 256 checksum:

e16cb8d07dd27edb35672c5b55a91e5c032e1fa4e98dc7350012e3be33621f6a

下载总次数 1,016,882

这个版本 1,816

Gemfile:
= Copy to clipboard Copied!

安装:
=

Licenses:

N/A

Required Ruby Version: None

相关链接: